Create a broadcast round
Create a new broadcast round to relay external games. This endpoint accepts the same form data as the web form.
Choose one between syncUrl, syncUrls, syncIds and syncUsers, if it is missing, the broadcast needs to be fed by pushing PGN to it
Authentication
AuthorizationBearer
Path parameters
broadcastTournamentId
The broadcast tournament ID
Request
This endpoint expects an object.
send games via push
OR
retrieve games via PGN url
OR
retrieve games via mutiple PGN urls
OR
retrieve games via Lichess game IDs
OR
retrieve games via Lichess usernames
Response
The broadcast round was successfully created.
round
tour
study
Errors
400
Bad Request Error